Subject: Re: Re: Newbie C Questions
From: " Clark Sims " <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 25 Aug 1999 04:24:53 -0700

On Tue, 24 Aug 1999 22:54:10   Chris Faylor wrote:
>On Tue, Aug 24, 1999 at 09:58:00PM +0200, Michael Hirmke wrote:
>>>I use the Watcom compiler, but I can't get it to
>>>compile with the Cygnus port of GCC. The include
>>>file conio.h is not being found. conio.h exists
>>>in one of the subdirectories of Cygnus, but GCC
>>
>>Your setup seems to be, uhm a bit chaotic.
>>Please paste the output of
>>   cygcheck -s -v -r 
>>to a mail to this list. Perhaps we can see, what's
>>going wrong.
>
>Actually, I'm confused by the wording here.  How do you get a
>Watcom compiler to compile using a cygnus port of gcc?
>

wcl386 mypg.c

>What does Watcom have to do with Cygwin gcc?
>

They both produce WIN32 code, which runs well under
an NT system. I like to run compilers in parallel
as a check on one another. The Watcom compiler is
good because it is pretty ANSI compilent, and
it is very stable (few bugs). Too bad Sybase has killed it. Sybase's actions are responcible for me
switching to freeware and openware.

--== Sent via Deja.com http://www.deja.com/ ==--
Share what you know. Learn what you don't.

--
Want to unsubscribe from this list?
Send a message to [email-masked]